
ASHA - Bug #11133
Reports: Issue with download conversation. 
09/07/2018 11:26 AM - Kunal Parikh

Status: Closed Start date: 09/07/2018
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As admin view the care receiver reports.

2) Now view the conversation for a particular session.

3) Now try to download the conversation.

4) Now able to download the conversation.User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: asha.kwetoo.com Mozilla Firefox:
Webroot: Asha Chrome: Yes
Component: Other Safari: No
Description

Download conversation not working.

History
#1 - 09/10/2018 05:56 PM - Prakash Patel
- Status changed from New to Feedback
- Assignee changed from Prakash Patel to Kunal Parikh

if your browser does not support html audio tag then it will not download and play,
chosscheck your browser support by below link
https://www.w3schools.com/Tags/tryit.asp?filename=tryhtml5_audio

#2 - 09/10/2018 06:03 PM - Kunal Parikh
- Status changed from Feedback to Closed
